#lottie {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
  text-align: center;
  opacity: 1;
  display: flex;
  justify-content: center;
}

#lottie svg {
  margin: auto;
  width: 90px !important;
  height: 90px !important;
}

#chat-robbu.cr-float {
  bottom: 1.5rem !important;
  right: 1.5rem !important;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
/* @media only screen and (min-width: 360px) {
  #chat-robbu.cr-float {
    bottom: 3.75rem !important;
    right: 1.5rem !important;
  }
} */

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 1024px) {
  #chat-robbu.cr-float {
    bottom: 3.75rem !important;
    right: 1.5rem !important;
  }
}

#cr-chat-trigger[data-v-53cb59dd]:not(.cr-bubble) {
  width: 48px !important;
  height: 48px !important;
}

#cr-chat-trigger:not(.cr-bubble) img[data-v-53cb59dd],
#cr-chat-trigger:not(.cr-bubble) svg[data-v-53cb59dd] {
  width: 24px !important;
  height: 24px !important;
}